Support » Plugin: Basic Google Maps Placemarks » doesn't work – no google API setting

  • azlivin008

    (@azlivin008)


    this plugin no longer works. Google requires an API for maps, and the plugin does not have anything in the settings to add an API. Maps come up “oops, something’s wrong”

Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘doesn't work – no google API setting’ is closed to new replies.